<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_79d866ecfbc0461db19aa3d10c762162 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_79d866ecfbc0461db19aa3d10c762162" ></div>
        
</body>
<script>    
    
            var map_79d866ecfbc0461db19aa3d10c762162 = L.map(
                "map_79d866ecfbc0461db19aa3d10c762162",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_eee45028bba3400d8a61f148dcecfc39 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_79d866ecfbc0461db19aa3d10c762162);
        
    
            var feature_group_ec6610a31be14721956dc6044143d8a1 = L.featureGroup(
                {}
            ).addTo(map_79d866ecfbc0461db19aa3d10c762162);
        
    
        function geo_json_ef67d7a284764f678f601d0b8def3fa5_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_ef67d7a284764f678f601d0b8def3fa5_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_ef67d7a284764f678f601d0b8def3fa5 = L.geoJson(null, {
                onEachFeature: geo_json_ef67d7a284764f678f601d0b8def3fa5_onEachFeature,
            
                style: geo_json_ef67d7a284764f678f601d0b8def3fa5_styler,
        });

        function geo_json_ef67d7a284764f678f601d0b8def3fa5_add (data) {
            geo_json_ef67d7a284764f678f601d0b8def3fa5
                .addData(data)
                .addTo(feature_group_ec6610a31be14721956dc6044143d8a1);
        }
            geo_json_ef67d7a284764f678f601d0b8def3fa5_add({"bbox": [-3.623951588565087, 40.355788597076696, -3.542614509492895, 40.42605822426501], "features": [{"bbox": [-3.623951588565087, 40.355788597076696, -3.542614509492895, 40.42605822426501], "geometry": {"coordinates": [[[-3.583658609181283, 40.408554614062], [-3.583911963175086, 40.40839637851424], [-3.58410484157019, 40.408278700547676], [-3.584432927701018, 40.40807577959631], [-3.584749215545045, 40.407879773296905], [-3.585113828647358, 40.407653260054985], [-3.585457341780763, 40.4074428706631], [-3.585664688823573, 40.40731450411429], [-3.584442667025684, 40.406811935087504], [-3.583596797670516, 40.40644290682213], [-3.582689661526651, 40.40602818967301], [-3.581847704142454, 40.40564040791097], [-3.581128014555845, 40.40530202402226], [-3.57897381480863, 40.404295793955164], [-3.577488658575689, 40.403591538306046], [-3.574183472835901, 40.4020410096378], [-3.57272178069652, 40.401358557984764], [-3.57169069802013, 40.400869384995495], [-3.569592596511299, 40.39988494494031], [-3.56806499018943, 40.39917101056359], [-3.567481394996055, 40.39888804419683], [-3.566574770110656, 40.398473854843765], [-3.566310004221901, 40.39834222245282], [-3.562696081715528, 40.39664548557531], [-3.560447056515176, 40.3955935398128], [-3.559421415770656, 40.39510553653568], [-3.558203021134671, 40.39454662505527], [-3.557777814367577, 40.394355215111716], [-3.55739531697109, 40.394197291828604], [-3.556632715956469, 40.39390677257215], [-3.556053516661833, 40.39371425957347], [-3.555611700755879, 40.39358657091494], [-3.554918005541391, 40.39340184562876], [-3.554038032393605, 40.39320779249289], [-3.553437588552882, 40.39309855835365], [-3.552684869991965, 40.39299283282389], [-3.551904781551575, 40.392908674733306], [-3.550993413004493, 40.392852272472176], [-3.550133547105205, 40.39284055551134], [-3.54954486070105, 40.392851679144165], [-3.549118450016214, 40.392876173606645], [-3.548543888401405, 40.39291314431325], [-3.54776122367458, 40.392997441070534], [-3.547192675074093, 40.39307585458168], [-3.546615841303307, 40.3931746110262], [-3.54584181375152, 40.39333112514897], [-3.545446913575012, 40.39341786352111], [-3.544386288825379, 40.39364236892443], [-3.54382543611965, 40.39376462209928], [-3.542676403163217, 40.393997815968355], [-3.54265385581251, 40.39390014577815], [-3.542627453773921, 40.39383162016372], [-3.542614509492895, 40.39357538938308], [-3.542684872845139, 40.393392822638305], [-3.542698043418484, 40.39310495627106], [-3.542654901198956, 40.39268026953495], [-3.54266747909681, 40.39247357002233], [-3.542701379316626, 40.39226133522697], [-3.542804909989971, 40.391801047856404], [-3.542901660612752, 40.39143625649672], [-3.542985302346618, 40.39121290861638], [-3.543068770047937, 40.39096781705679], [-3.543172547058496, 40.3905921166055], [-3.543277508837439, 40.39025094606364], [-3.543515021407789, 40.389684291824125], [-3.543703261772196, 40.38918856787282], [-3.543912459934861, 40.388643796595744], [-3.54410161231099, 40.38826226016368], [-3.544299373211935, 40.38787564677698], [-3.544593950755129, 40.38732503794407], [-3.544797637783185, 40.38698149633532], [-3.545045740684094, 40.38684982180122], [-3.545151473499741, 40.38671881709524], [-3.545522593032866, 40.38595033382076], [-3.545634343566142, 40.385683353332965], [-3.545689892249486, 40.38545191592217], [-3.545740301409545, 40.385273461130076], [-3.54581686953707, 40.38512458596232], [-3.545949153947998, 40.38491934511984], [-3.546132159115525, 40.38457525182812], [-3.546311697942526, 40.384336786009136], [-3.546641498544466, 40.38399024961669], [-3.546901761791001, 40.383602933364266], [-3.547338844331405, 40.383073398431264], [-3.547732803706928, 40.38249512662813], [-3.548036723060227, 40.382097717031435], [-3.548192044398101, 40.381939284862355], [-3.548475101856283, 40.3817313090638], [-3.548680120175197, 40.38155632676302], [-3.548842378796535, 40.381376110928905], [-3.548976304067445, 40.38121233951951], [-3.549074506704484, 40.38103242652152], [-3.549172305514917, 40.38080357229357], [-3.549276871513601, 40.38053118158925], [-3.549317553847173, 40.38028084862912], [-3.549298064076778, 40.37999991183036], [-3.549247553074583, 40.379636766176915], [-3.549170221447616, 40.37878708560968], [-3.549111209359877, 40.378531785415426], [-3.549009393356573, 40.37826581255604], [-3.548943216134522, 40.378005106544926], [-3.548913905880265, 40.37790192698961], [-3.548777602773467, 40.37762985803066], [-3.548697108172229, 40.377410373569596], [-3.548671033558407, 40.37722821521985], [-3.54869346663871, 40.37697905001611], [-3.548763501543626, 40.3768373353529], [-3.548834059692535, 40.37676086781273], [-3.548968239605307, 40.37662972442197], [-3.549230182443333, 40.37645447529119], [-3.549513919530049, 40.37633349671813], [-3.549825812508972, 40.37617431903449], [-3.550094961647241, 40.37600990861922], [-3.55025118803008, 40.37582571929972], [-3.550476696881971, 40.37554731745884], [-3.550658794384728, 40.37518211422305], [-3.55090962679844, 40.37451750290179], [-3.551111871608253, 40.37400537988331], [-3.551222352235148, 40.37354309738361], [-3.551225791479094, 40.373091738682696], [-3.551202186061079, 40.372814521544676], [-3.55119676382364, 40.37244367748633], [-3.551181330262442, 40.37219034246919], [-3.55115775660314, 40.37192274059731], [-3.551143695733437, 40.37183902067044], [-3.551113757579679, 40.371775810968806], [-3.551115849870107, 40.37170427551745], [-3.551123262274102, 40.37162862725851], [-3.551155851996973, 40.37147931727808], [-3.55116866651325, 40.371305244373445], [-3.551145992285424, 40.37114221464815], [-3.55112976914768, 40.37089758617413], [-3.551190455196408, 40.37048401992895], [-3.551244452730502, 40.37036120109093], [-3.551259075581443, 40.37016408220863], [-3.551459102099023, 40.370169398045896], [-3.551797098268024, 40.36815366234239], [-3.551911255834264, 40.36800319617496], [-3.552192561013302, 40.36758856894452], [-3.552219748389615, 40.36743073286728], [-3.552246352856487, 40.367202214584076], [-3.552287097264486, 40.366962756505494], [-3.552349733186787, 40.366788451716474], [-3.552424897269943, 40.36660981039745], [-3.552840451419405, 40.3661006737014], [-3.552898936108222, 40.36601002230037], [-3.553070044575993, 40.365885660592255], [-3.553394861169443, 40.36569139357979], [-3.553675820821059, 40.36540694668338], [-3.554225235048357, 40.365109498304086], [-3.55431991601873, 40.365060314867804], [-3.554382013084067, 40.36500926859716], [-3.554727702754902, 40.36474832454752], [-3.554982380891789, 40.36456221751988], [-3.555152151472339, 40.36443633568438], [-3.555441818361436, 40.36417937467209], [-3.555534140572421, 40.364157183115466], [-3.555602842920954, 40.36413005081752], [-3.55545323471796, 40.36390833945988], [-3.555624237242616, 40.363800835108975], [-3.555617907796573, 40.36376166663643], [-3.555616339501781, 40.36373978099674], [-3.555612033833528, 40.36368731428099], [-3.555598561557376, 40.36355179105301], [-3.555596217638376, 40.36345279157565], [-3.555603656972812, 40.36335473610587], [-3.555644464849722, 40.363117689963474], [-3.555690017912509, 40.36297089195204], [-3.555763024743285, 40.362868450164356], [-3.555853709272433, 40.36271665133028], [-3.555969074258007, 40.362428350296284], [-3.556040098489445, 40.36230289853151], [-3.556046933927943, 40.362246107908895], [-3.556048277081121, 40.36219456900926], [-3.556073631714915, 40.36208979660572], [-3.556083082195017, 40.361970000398514], [-3.556080263780373, 40.36185819395069], [-3.556067533574326, 40.36163846567253], [-3.556057846290231, 40.361551988188545], [-3.556005303490921, 40.361421068195185], [-3.555938089454681, 40.36133913128234], [-3.555924787168868, 40.36128252754754], [-3.555915335162849, 40.361207171635954], [-3.555914004955505, 40.36118129738782], [-3.555863607280184, 40.36103201172669], [-3.555846708439649, 40.36096767737926], [-3.55580767670961, 40.36077515340465], [-3.555771114972381, 40.36062996613843], [-3.555785761601955, 40.360532073276865], [-3.555778367509996, 40.360437663868815], [-3.555781813102909, 40.36031958482667], [-3.555765087756331, 40.36023016538959], [-3.555768154251606, 40.360173482065086], [-3.55575782848027, 40.36009049505157], [-3.555752726643306, 40.36001434071511], [-3.555727834563386, 40.35991308642231], [-3.555718062315876, 40.359838837440265], [-3.555686144146437, 40.35974647561397], [-3.555631660830414, 40.35964459858933], [-3.555578119233273, 40.359535330392646], [-3.555502488008794, 40.359431844948965], [-3.5554190313296, 40.359510057991976], [-3.555331627808098, 40.35957863479523], [-3.55525569249839, 40.35964504472417], [-3.554329213024315, 40.36036348300146], [-3.5538792847475, 40.360718519748524], [-3.553335942697727, 40.361158146450435], [-3.552913602469484, 40.361489899254224], [-3.552800993016106, 40.36128039776196], [-3.552855187239117, 40.36003240451332], [-3.552906898369049, 40.357681123224054], [-3.553292631858983, 40.356014115932396], [-3.553482470380914, 40.355788597076696], [-3.553707187646821, 40.35609497860376], [-3.553989713774543, 40.3564241814193], [-3.554261038139417, 40.35666648062562], [-3.554592048233679, 40.356923159935064], [-3.554899789265459, 40.35712944448169], [-3.555271564280186, 40.35734463717408], [-3.555585605104406, 40.357490086701794], [-3.555861717822989, 40.35760439276206], [-3.556401444407645, 40.35779496322264], [-3.557261833271899, 40.35806151050826], [-3.558604604487769, 40.35845037344932], [-3.559930814148688, 40.35882844487334], [-3.561430142874465, 40.359221462874466], [-3.563109522475628, 40.35962553103385], [-3.564422758260195, 40.35990517074909], [-3.56612475309118, 40.36026602982149], [-3.566694047734446, 40.360398045933685], [-3.56714630664594, 40.360520696102746], [-3.567410468994204, 40.360600717151314], [-3.568086313303775, 40.36083323240348], [-3.568822864698906, 40.361105247625865], [-3.569343919061126, 40.36129875924148], [-3.569592760201129, 40.361400634869725], [-3.569805569458007, 40.36149624593398], [-3.570167809026527, 40.36168110356075], [-3.57042146937505, 40.36183463020687], [-3.570877064601287, 40.36213444152002], [-3.572212275659479, 40.36303254327353], [-3.573370590112939, 40.363814558620284], [-3.5735672322374, 40.36394521641195], [-3.573899549871681, 40.36416823828543], [-3.574145729637625, 40.36433473994663], [-3.574382663220488, 40.364492710277716], [-3.574658778816878, 40.3646779183243], [-3.574965652398115, 40.36488441459156], [-3.575595701106639, 40.365307909279885], [-3.575770017647224, 40.36542436784465], [-3.575885343281263, 40.365502650798966], [-3.575969207602492, 40.365558522384966], [-3.576229915413649, 40.36573693838472], [-3.576751646224102, 40.366090190389414], [-3.5770166228297, 40.366254907403], [-3.577411696213902, 40.36647955190381], [-3.577678624450653, 40.36661037420424], [-3.577952402975663, 40.366723981190304], [-3.578269835804466, 40.366847585636094], [-3.578553571553806, 40.366938077965166], [-3.578926466316763, 40.3670281323226], [-3.57929528406616, 40.367094484791934], [-3.579652313582165, 40.36714310208732], [-3.580109999667853, 40.36717639336218], [-3.581595162685898, 40.36724011545061], [-3.582514081375082, 40.367268112769956], [-3.583320720596174, 40.367311498227295], [-3.583801824198113, 40.36736244083518], [-3.58432206192415, 40.36745767091748], [-3.584893211268358, 40.367611930415464], [-3.585250967338777, 40.36775466336478], [-3.585593400762551, 40.36789599528747], [-3.585939892288933, 40.36806917099834], [-3.587723381707823, 40.36900596481951], [-3.589391218549238, 40.3698415259973], [-3.59075296299999, 40.370472245385756], [-3.592251096054301, 40.371190107411486], [-3.595656746435319, 40.37282974901488], [-3.597418849715113, 40.373676320682456], [-3.598403003722514, 40.37416784318358], [-3.598667133466016, 40.37432316308778], [-3.598830619163953, 40.37442790374693], [-3.599023257774127, 40.37455634035636], [-3.599240687655959, 40.37471871173114], [-3.599516689046938, 40.37495571706729], [-3.599778141503955, 40.37523092385528], [-3.600011624928428, 40.37552538353123], [-3.600214654997901, 40.3758206674554], [-3.600701207689056, 40.37671173920325], [-3.600518690860497, 40.37681421106091], [-3.600320764615426, 40.376940510700265], [-3.600163493401407, 40.37705782411982], [-3.599980975605261, 40.37723607996328], [-3.599676995117885, 40.3776140042139], [-3.599518318157282, 40.37792122754731], [-3.599415234325146, 40.37817300859734], [-3.599330736417311, 40.37836200768376], [-3.599264060334391, 40.37850431912165], [-3.59917263158861, 40.37866104725345], [-3.599098454334423, 40.378762532034976], [-3.59901279274059, 40.378854904960015], [-3.598924773607644, 40.3789364970914], [-3.598761369475217, 40.37906178639453], [-3.598598437918461, 40.37917132505821], [-3.597801062886961, 40.37964135696476], [-3.599516716349662, 40.382358637395974], [-3.599859512334548, 40.38236310304153], [-3.600222723884646, 40.38236746170666], [-3.600369780598139, 40.382385419286265], [-3.600537629073347, 40.382446953954435], [-3.600834447134131, 40.38266655013194], [-3.601041904218059, 40.38287781712192], [-3.601155338108238, 40.38312759105413], [-3.601127745939666, 40.3834044947771], [-3.600825227987778, 40.38392418164788], [-3.600861228935713, 40.38415724078185], [-3.601057619786954, 40.3846485686931], [-3.601366733750121, 40.38512211165927], [-3.601709745212263, 40.38557817085474], [-3.60232566478561, 40.38618957548668], [-3.602869760158562, 40.38645323889615], [-3.603164891448035, 40.38658128702447], [-3.60348163893754, 40.38665735609434], [-3.603742462782382, 40.38667313897657], [-3.603981648653328, 40.38664859235871], [-3.604183514181094, 40.38658761817998], [-3.605273662576341, 40.38596599082893], [-3.605426777546869, 40.38611215503856], [-3.605554902353856, 40.38625679223067], [-3.605652530355554, 40.38642966141897], [-3.605698340271564, 40.38647072828459], [-3.605760689363241, 40.38649705966767], [-3.605821637643193, 40.38651168650282], [-3.605894581154153, 40.38651463770334], [-3.605985512376475, 40.38649359340733], [-3.606158864981155, 40.38643536883353], [-3.606364032361098, 40.38634085962495], [-3.60648358003327, 40.38624615948616], [-3.606926212781989, 40.386571147410606], [-3.607157684460393, 40.38673208738894], [-3.607400339385739, 40.38688922937266], [-3.60761297371869, 40.38702127603433], [-3.607891630574971, 40.387184363005346], [-3.608109340501699, 40.38730545400416], [-3.608609026105625, 40.38755996335515], [-3.608410515168071, 40.38778542503091], [-3.608023592479048, 40.388217357081544], [-3.607762239798924, 40.38851837413963], [-3.607495560619824, 40.38887592373967], [-3.607234346379835, 40.389267669631124], [-3.606938606052669, 40.38975379541524], [-3.606709684842708, 40.39017751508407], [-3.606471285920176, 40.39063386993806], [-3.60601184931438, 40.391525910291826], [-3.605842560656438, 40.39185500824559], [-3.605729669931294, 40.39207711563971], [-3.60552143543057, 40.39250632271203], [-3.605392604730204, 40.392729960089035], [-3.605099587656576, 40.39327861691362], [-3.604565584521549, 40.39426122252069], [-3.604348338002314, 40.39461288444571], [-3.604177912747149, 40.394875894965125], [-3.60395948000802, 40.395187552894406], [-3.603605382810621, 40.3956600284578], [-3.603304336238674, 40.39599595442861], [-3.602997623038556, 40.39631121524282], [-3.602728040225482, 40.39656079452596], [-3.602308929865276, 40.39691829740244], [-3.601930971931089, 40.39719736750426], [-3.601352782971075, 40.39758896550414], [-3.600454337666163, 40.39814199150325], [-3.599915608346087, 40.398473899285875], [-3.599418360651684, 40.39877478740405], [-3.598503669784316, 40.39934119786073], [-3.598086637971912, 40.39959448434688], [-3.597617083710889, 40.399886662801975], [-3.59705638580792, 40.400237382657274], [-3.59653487979999, 40.40055913154553], [-3.5959991739829, 40.40089883432626], [-3.595139327369909, 40.401426250304404], [-3.594909520998395, 40.40156410090334], [-3.594596135752413, 40.401759183222445], [-3.594051328287805, 40.40209524803828], [-3.593887291561545, 40.40219344298159], [-3.593641301066612, 40.402348860832184], [-3.594226217932022, 40.40288825795862], [-3.594612373023243, 40.403253654684306], [-3.594717051327656, 40.40334685595665], [-3.594940406488355, 40.40349549213351], [-3.595383294593127, 40.40372911559115], [-3.596181261190399, 40.40405495298184], [-3.597633097615661, 40.40464240046972], [-3.598397545535999, 40.40365738361616], [-3.598629159987822, 40.403385749753966], [-3.598770006684912, 40.403213775616074], [-3.599007807248333, 40.40302614577497], [-3.599390755213084, 40.402726708007215], [-3.599790043730944, 40.40241651743245], [-3.600273932245598, 40.40273154089349], [-3.600333425646636, 40.40276659271386], [-3.600401569366419, 40.402779139914884], [-3.600475037074685, 40.4027794521049], [-3.600711836712486, 40.40276495171576], [-3.601009128252472, 40.402740064263874], [-3.601366036510029, 40.40271637952928], [-3.601467791998293, 40.4027145979984], [-3.601533080485909, 40.40271218627081], [-3.601603746369348, 40.402702241952916], [-3.601651655065841, 40.40270407377591], [-3.601691523386462, 40.40272009169647], [-3.601716214287947, 40.402742846306914], [-3.601751192283334, 40.40275888965561], [-3.601816573960112, 40.40275767549233], [-3.60187718036783, 40.402764116851394], [-3.602085787452091, 40.402812706933716], [-3.602170010986236, 40.402828493715994], [-3.602250853647777, 40.40283119882457], [-3.602340464311133, 40.40281013725846], [-3.602436475243671, 40.40277468178165], [-3.602567669971379, 40.40272547518193], [-3.60250898919364, 40.40262599084509], [-3.602479799411309, 40.40258863988839], [-3.602450271530649, 40.40255883309893], [-3.602294130507272, 40.402473321396386], [-3.601826745756135, 40.40224048253437], [-3.601513750368006, 40.40208425386128], [-3.601170540638244, 40.40190809114618], [-3.600693673567489, 40.40165892743884], [-3.600801160029387, 40.401537124579], [-3.600906717196359, 40.401411764041875], [-3.600990979733641, 40.401308928721214], [-3.601376466227355, 40.40074858571004], [-3.601737296875636, 40.40023620799379], [-3.601807292637991, 40.40015262667609], [-3.602119342938594, 40.40020239003108], [-3.602751653723699, 40.400286853247344], [-3.603002021290311, 40.40032010674835], [-3.603154030961617, 40.40033928708611], [-3.603412107345787, 40.40035292271855], [-3.603661917377424, 40.40035535757833], [-3.603870865163895, 40.40035177101427], [-3.604177647105256, 40.400333943050676], [-3.604388187405551, 40.40032659944649], [-3.604642944049577, 40.400334006379374], [-3.604996954780504, 40.400343632236066], [-3.605214609768548, 40.40036097086166], [-3.605577876831042, 40.40045143916504], [-3.60591916095747, 40.40054907564367], [-3.606321669003561, 40.40066293078596], [-3.606533499079164, 40.400126940774605], [-3.60669411796599, 40.399788455206476], [-3.607196504275282, 40.399956072043885], [-3.607874892081547, 40.400222348105046], [-3.608865719994808, 40.40063789572425], [-3.611838087343528, 40.40186620847522], [-3.612141158905048, 40.40197814597248], [-3.613044729966247, 40.40223547837254], [-3.613655753955117, 40.40241454512763], [-3.614483741856429, 40.40267998814008], [-3.614888397209192, 40.40281316248411], [-3.615110983967616, 40.402872717864476], [-3.615360644046905, 40.402917155627655], [-3.615873677951273, 40.40295769479715], [-3.616544230786606, 40.40299108550991], [-3.616820030230162, 40.403539006813496], [-3.616996044020894, 40.403951774044565], [-3.617069449346751, 40.404182564513626], [-3.617111656670744, 40.4043341964278], [-3.617157382057276, 40.404574224721614], [-3.617180214924943, 40.404839339361914], [-3.617181364421437, 40.40496519015969], [-3.617169304274079, 40.405133760476566], [-3.617145832533531, 40.40528644561571], [-3.617041123528594, 40.40561172792235], [-3.617914941235148, 40.40564821492069], [-3.618655207548831, 40.40568940999574], [-3.619586640859153, 40.4057717926675], [-3.621836734389199, 40.40600283253811], [-3.623951588565087, 40.40618499949501], [-3.623940634870328, 40.40621071647104], [-3.623924020666525, 40.40623910365199], [-3.623737153293797, 40.4066014571319], [-3.623664895313858, 40.40673393806191], [-3.623139204388834, 40.407744879537404], [-3.62224538235885, 40.40945275152103], [-3.622084175783916, 40.409767450191175], [-3.620945397567886, 40.411944551664746], [-3.620777366227749, 40.41225791567633], [-3.620597202670124, 40.41261461513016], [-3.620433982996096, 40.41291837614198], [-3.620341632546457, 40.413092422448614], [-3.620205274759311, 40.41334002057943], [-3.620144750298842, 40.413446436062], [-3.620113103721464, 40.41349778633772], [-3.620075569118007, 40.413559979068815], [-3.620004684855035, 40.41366520678281], [-3.619927794043359, 40.413768385562335], [-3.61985408750841, 40.41386280841862], [-3.619788380452506, 40.413938881911925], [-3.619669425301469, 40.41408471872415], [-3.619517367874045, 40.41424156168997], [-3.619276167449977, 40.414472927505976], [-3.619035290633324, 40.41467933595502], [-3.61876819107509, 40.414875893180614], [-3.618578928984523, 40.41500033918889], [-3.618420271586815, 40.41510367510422], [-3.618310321256917, 40.415163759051694], [-3.618168990212248, 40.41524398378741], [-3.618067142529224, 40.41529695206118], [-3.617962006674938, 40.41534868555916], [-3.617743561632455, 40.415450358087654], [-3.617321717877124, 40.41561721591914], [-3.616590919527637, 40.41588260380704], [-3.61577134460245, 40.416173433064614], [-3.614815035760627, 40.416513650685445], [-3.613867676281759, 40.41685007411603], [-3.613069248505259, 40.41713452865075], [-3.612463731095709, 40.41735241495028], [-3.611986004747361, 40.41752594576233], [-3.611437413226886, 40.41771919185864], [-3.610845041746348, 40.41793077489095], [-3.610289699112974, 40.41316132312942], [-3.608493142500107, 40.41272341041687], [-3.60793830931502, 40.41260363447627], [-3.60731125534701, 40.41248423523765], [-3.606688375894169, 40.412383207222625], [-3.605844607469129, 40.412261864867894], [-3.603422044671688, 40.411937107514525], [-3.601931464082373, 40.411727082699514], [-3.599608618701421, 40.41133117604109], [-3.598181754082225, 40.41106250162185], [-3.595858005849243, 40.41055917190909], [-3.594884862680103, 40.410321856579365], [-3.593485259654929, 40.40995482982711], [-3.592330764883886, 40.409626404869144], [-3.591300888469409, 40.40932187185548], [-3.589509214121402, 40.40874511470284], [-3.58861915012025, 40.40843222309182], [-3.588538918773543, 40.408608642064884], [-3.588295437273811, 40.40917132751047], [-3.588120004464441, 40.409486438927935], [-3.58800021460877, 40.40963678821311], [-3.587637341150793, 40.41006747456247], [-3.586243897521432, 40.41166146250245], [-3.585559935783725, 40.41244173665117], [-3.585184576651679, 40.412867316183075], [-3.584454545250549, 40.41369713255123], [-3.584193006577672, 40.41401503343199], [-3.58400867420664, 40.41425872335083], [-3.583787374103569, 40.41460973561268], [-3.583620225614541, 40.41488230231802], [-3.583469929286315, 40.41513695476075], [-3.583288520854047, 40.41545509778613], [-3.583206665462578, 40.41562753906982], [-3.583135906341989, 40.415785572864685], [-3.583091556721623, 40.41590485150823], [-3.583051310379018, 40.41602704639976], [-3.583027994483699, 40.416136119765675], [-3.583006954091539, 40.41627531701565], [-3.582992111881165, 40.416430708353666], [-3.582983226187309, 40.41657292540769], [-3.582966280316811, 40.41706909566877], [-3.582955321337928, 40.41752693811838], [-3.582938461152103, 40.41771214161342], [-3.582922463235813, 40.41784976382665], [-3.582900575171581, 40.41800828074842], [-3.582877293247761, 40.41812275932226], [-3.582840147174866, 40.41826975846786], [-3.582814731236579, 40.41837190535012], [-3.582757063284971, 40.418536674704924], [-3.582666436307085, 40.41875047535], [-3.582552861721092, 40.41895505814434], [-3.582349320879621, 40.419330059183046], [-3.58204983173053, 40.419876526104794], [-3.581706478854028, 40.420463014990034], [-3.581598805110822, 40.420638963307326], [-3.581168035316853, 40.42127717888431], [-3.580737897389709, 40.42190345261089], [-3.580300768646797, 40.42253195798682], [-3.579997467314992, 40.42297438374954], [-3.579753581812195, 40.42331606866741], [-3.579390444134605, 40.423803360684275], [-3.57906091442448, 40.42418947355382], [-3.578685407670763, 40.42461013113835], [-3.578341457573419, 40.424987169895935], [-3.578118077025196, 40.42525687437915], [-3.577959576243527, 40.425471190695745], [-3.577810898627702, 40.42571907051442], [-3.577723926326235, 40.42589586659619], [-3.577690569798348, 40.42596950219414], [-3.577652544295714, 40.42605822426501], [-3.577483003320645, 40.42601309799223], [-3.57525410607966, 40.42557400884256], [-3.575798460560252, 40.42470995214381], [-3.576147318006931, 40.424146950210485], [-3.576278360860316, 40.42389314230429], [-3.576363845909925, 40.423688210333204], [-3.576447111337543, 40.42349950568243], [-3.576610182659687, 40.422992382848214], [-3.576716485907286, 40.4226026599365], [-3.576841016524897, 40.421982024573445], [-3.57696980755912, 40.42162120828431], [-3.577171412475823, 40.42121029017291], [-3.577310951100344, 40.42098616851109], [-3.577648746608346, 40.42024681753683], [-3.578309865649676, 40.419251440550354], [-3.57879169260821, 40.418308303669434], [-3.579143214461313, 40.417861477915594], [-3.579531754115647, 40.417338165848776], [-3.578055738526352, 40.4149900501054], [-3.578187063144291, 40.414841013890026], [-3.577640351438989, 40.41366255590596], [-3.576269148745471, 40.41311451623642], [-3.577106689753361, 40.41259969035926], [-3.577792139124997, 40.41217189404537], [-3.578143839466221, 40.411959809854274], [-3.578730923153115, 40.41159281560094], [-3.579646074804562, 40.4110305508319], [-3.580206451193452, 40.41068324167456], [-3.58074978574618, 40.41035037587617], [-3.581298783455171, 40.41001060510994], [-3.581862344609282, 40.40965735291584], [-3.582397148623204, 40.40933075656676], [-3.582947602201483, 40.40899225891001], [-3.583304127578157, 40.40877358503368], [-3.583658609181283, 40.408554614062]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_32fae2de11c943e7b7beb78b2cb624ab = L.featureGroup(
                {}
            ).addTo(map_79d866ecfbc0461db19aa3d10c762162);
        
    
            var circle_marker_ab978f55a3b74455a2e391b5f5762c2b = L.circleMarker(
                [40.401277686403176, -3.5909765863196945],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_21ce907df83141af8b29c5c8feec9ccb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ad20e0d4e352453caf4dbb5725e6a878 = $(`<div id="html_ad20e0d4e352453caf4dbb5725e6a878" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0025304VK5702E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3937</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0025304&rc2=VK5702E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0025304VK5702E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_21ce907df83141af8b29c5c8feec9ccb.setContent(html_ad20e0d4e352453caf4dbb5725e6a878);
        

        circle_marker_ab978f55a3b74455a2e391b5f5762c2b.bindPopup(popup_21ce907df83141af8b29c5c8feec9ccb)
        ;

        
    
    
            var circle_marker_9ea5bb1ff1594e5387560b3d8a5499fc = L.circleMarker(
                [40.39685180758071, -3.5898271041384815],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_0696595554bb441bb260a1a4b4da7676 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5aae2f9477d3416b8bbd53dd0121b93d = $(`<div id="html_5aae2f9477d3416b8bbd53dd0121b93d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0121910VK5702A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1698</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0121910&rc2=VK5702A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0121910VK5702A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0696595554bb441bb260a1a4b4da7676.setContent(html_5aae2f9477d3416b8bbd53dd0121b93d);
        

        circle_marker_9ea5bb1ff1594e5387560b3d8a5499fc.bindPopup(popup_0696595554bb441bb260a1a4b4da7676)
        ;

        
    
    
            var circle_marker_15edf3cdb14444f2af4e7eade1edd5e6 = L.circleMarker(
                [40.40128513802402, -3.588273407068344],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_526568d96f364935ab87b1afd794a37d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_501afc81d0de42a287ed37e43cbe7324 = $(`<div id="html_501afc81d0de42a287ed37e43cbe7324" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0126309VK5702E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3448</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0126309&rc2=VK5702E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0126309VK5702E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_526568d96f364935ab87b1afd794a37d.setContent(html_501afc81d0de42a287ed37e43cbe7324);
        

        circle_marker_15edf3cdb14444f2af4e7eade1edd5e6.bindPopup(popup_526568d96f364935ab87b1afd794a37d)
        ;

        
    
    
            var circle_marker_d5411a7b575f422982d559f872cc883d = L.circleMarker(
                [40.395280628641146, -3.587855305737107],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_6949e6f7d39f4b6fbd684766a33bca1b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ed185d63938447f7bc00f1a1366318d4 = $(`<div id="html_ed185d63938447f7bc00f1a1366318d4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0220705VK5702A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2855</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0220705&rc2=VK5702A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0220705VK5702A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6949e6f7d39f4b6fbd684766a33bca1b.setContent(html_ed185d63938447f7bc00f1a1366318d4);
        

        circle_marker_d5411a7b575f422982d559f872cc883d.bindPopup(popup_6949e6f7d39f4b6fbd684766a33bca1b)
        ;

        
    
    
            var circle_marker_0d4c96f002de4394be32f9db6d033fd0 = L.circleMarker(
                [40.39583204592646, -3.5872985836423465],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_c3f7d5eee28d477599342c85490660f3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7f1ebbbe15d34277a0e696f37372c728 = $(`<div id="html_7f1ebbbe15d34277a0e696f37372c728" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0220707VK5702A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2813</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0220707&rc2=VK5702A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0220707VK5702A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c3f7d5eee28d477599342c85490660f3.setContent(html_7f1ebbbe15d34277a0e696f37372c728);
        

        circle_marker_0d4c96f002de4394be32f9db6d033fd0.bindPopup(popup_c3f7d5eee28d477599342c85490660f3)
        ;

        
    
    
            var circle_marker_453e7c8f797743ba8e50c890f7c8550e = L.circleMarker(
                [40.39850395685246, -3.5867140515851976],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_00963340996f481095a8e70dcd0871f3 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8f0b5548186241aa81b6e874ae24ea10 = $(`<div id="html_8f0b5548186241aa81b6e874ae24ea10" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0323704VK5702C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>302</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0323704&rc2=VK5702C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0323704VK5702C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_00963340996f481095a8e70dcd0871f3.setContent(html_8f0b5548186241aa81b6e874ae24ea10);
        

        circle_marker_453e7c8f797743ba8e50c890f7c8550e.bindPopup(popup_00963340996f481095a8e70dcd0871f3)
        ;

        
    
    
            var circle_marker_f7537457e5e44251a7df6163e999f66d = L.circleMarker(
                [40.40110235386799, -3.5827577486925124],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_ef741f98916a4135812e3069b7d0df42 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b1f0fe19b3d3425db20c9b79c0265769 = $(`<div id="html_b1f0fe19b3d3425db20c9b79c0265769" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0525801VK5702F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>28990</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0525801&rc2=VK5702F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0525801VK5702F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ef741f98916a4135812e3069b7d0df42.setContent(html_b1f0fe19b3d3425db20c9b79c0265769);
        

        circle_marker_f7537457e5e44251a7df6163e999f66d.bindPopup(popup_ef741f98916a4135812e3069b7d0df42)
        ;

        
    
    
            var circle_marker_69b98a03d1b2449f8deac778b7ef2991 = L.circleMarker(
                [40.404872726004456, -3.584259094750242],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_9194ff28256f4745848b90e2c10db4d6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_793f6c27b86b409caa99e6d5fde314f9 = $(`<div id="html_793f6c27b86b409caa99e6d5fde314f9" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0530804VK5703B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>660</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0530804&rc2=VK5703B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0530804VK5703B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9194ff28256f4745848b90e2c10db4d6.setContent(html_793f6c27b86b409caa99e6d5fde314f9);
        

        circle_marker_69b98a03d1b2449f8deac778b7ef2991.bindPopup(popup_9194ff28256f4745848b90e2c10db4d6)
        ;

        
    
    
            var circle_marker_d17d21bbea484d148e5c9e3dc5dc9ca7 = L.circleMarker(
                [40.39620040653594, -3.5828389495632584],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_25a00df43e3a49d4b03c0d8682ff8faf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ba2a851fc646471d990d8b3d663ef2a8 = $(`<div id="html_ba2a851fc646471d990d8b3d663ef2a8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0720203VK5702B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2658</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0720203&rc2=VK5702B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0720203VK5702B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_25a00df43e3a49d4b03c0d8682ff8faf.setContent(html_ba2a851fc646471d990d8b3d663ef2a8);
        

        circle_marker_d17d21bbea484d148e5c9e3dc5dc9ca7.bindPopup(popup_25a00df43e3a49d4b03c0d8682ff8faf)
        ;

        
    
    
            var circle_marker_93b5fd99d72d45e285f775f80f912abd = L.circleMarker(
                [40.394677818700565, -3.5815127436357836],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_c4dfc37d474046fe8c3962a06e6b85c5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_eea5baf57dc743c7bbb0da93ac81f32e = $(`<div id="html_eea5baf57dc743c7bbb0da93ac81f32e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0720207VK5702B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5015</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0720207&rc2=VK5702B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0720207VK5702B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c4dfc37d474046fe8c3962a06e6b85c5.setContent(html_eea5baf57dc743c7bbb0da93ac81f32e);
        

        circle_marker_93b5fd99d72d45e285f775f80f912abd.bindPopup(popup_c4dfc37d474046fe8c3962a06e6b85c5)
        ;

        
    
    
            var circle_marker_9ee9b2b8fe754b69809ac06eff42e590 = L.circleMarker(
                [40.39690073636508, -3.5840545052311654],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_bc993704d05d4bf2be8f79c079175cb2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_884ab342deea4c86802360e0545e920d = $(`<div id="html_884ab342deea4c86802360e0545e920d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0722202VK5702B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1269</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>3</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0722202&rc2=VK5702B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0722202VK5702B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bc993704d05d4bf2be8f79c079175cb2.setContent(html_884ab342deea4c86802360e0545e920d);
        

        circle_marker_9ee9b2b8fe754b69809ac06eff42e590.bindPopup(popup_bc993704d05d4bf2be8f79c079175cb2)
        ;

        
    
    
            var circle_marker_3915af58c9314fd5997e7a55183f3fda = L.circleMarker(
                [40.3977458695969, -3.580948839836205],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_e1f9af18af1f4941875c754c2524c4f6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_51654bd82c6549df88f4c5f59ed14fa6 = $(`<div id="html_51654bd82c6549df88f4c5f59ed14fa6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0722210VK5702B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1150</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0722210&rc2=VK5702B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0722210VK5702B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e1f9af18af1f4941875c754c2524c4f6.setContent(html_51654bd82c6549df88f4c5f59ed14fa6);
        

        circle_marker_3915af58c9314fd5997e7a55183f3fda.bindPopup(popup_e1f9af18af1f4941875c754c2524c4f6)
        ;

        
    
    
            var circle_marker_cc9d6f3f019c4e04973a4dc49202be13 = L.circleMarker(
                [40.39199487055343, -3.5744517634439306],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_0cb90f0cc44b49ba9fba8c15fcab0bc2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_cbc31cc4fffb442cb806fe4c2c2621a7 = $(`<div id="html_cbc31cc4fffb442cb806fe4c2c2621a7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0800068DS1900D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>11332</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0800068&rc2=DS1900D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0800068DS1900D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0cb90f0cc44b49ba9fba8c15fcab0bc2.setContent(html_cbc31cc4fffb442cb806fe4c2c2621a7);
        

        circle_marker_cc9d6f3f019c4e04973a4dc49202be13.bindPopup(popup_0cb90f0cc44b49ba9fba8c15fcab0bc2)
        ;

        
    
    
            var circle_marker_35628bfe128147399a26fdd763db704a = L.circleMarker(
                [40.40295484181228, -3.6134303040823412],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_77842a7b192440f280b0f39bce3d618a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_17fd4a1d0baf43c5b6ed179ae093fbf3 = $(`<div id="html_17fd4a1d0baf43c5b6ed179ae093fbf3" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7929721VK4772H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>261</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7929721&rc2=VK4772H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7929721VK4772H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_77842a7b192440f280b0f39bce3d618a.setContent(html_17fd4a1d0baf43c5b6ed179ae093fbf3);
        

        circle_marker_35628bfe128147399a26fdd763db704a.bindPopup(popup_77842a7b192440f280b0f39bce3d618a)
        ;

        
    
    
            var circle_marker_bb2de8ac6fc345f584ca2207e8d4bc3e = L.circleMarker(
                [40.40727169447293, -3.61255723961701],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_3561e99093884a76b3ee9c3d7ae3e49e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_be6ef3d25b7e4b11a279d574382fc708 = $(`<div id="html_be6ef3d25b7e4b11a279d574382fc708" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 8133901VK4783C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3428</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>57</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=8133901&rc2=VK4783C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=8133901VK4783C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3561e99093884a76b3ee9c3d7ae3e49e.setContent(html_be6ef3d25b7e4b11a279d574382fc708);
        

        circle_marker_bb2de8ac6fc345f584ca2207e8d4bc3e.bindPopup(popup_3561e99093884a76b3ee9c3d7ae3e49e)
        ;

        
    
    
            var circle_marker_3316a59d3adb45b3b2544c6fb70d0451 = L.circleMarker(
                [40.396412602759106, -3.5970080488845246],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_442287e129344a2e9089170d3d7d868b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_810c2f690dfe48d28f870f843bc9fe11 = $(`<div id="html_810c2f690dfe48d28f870f843bc9fe11" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9322811VK4792A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9158</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9322811&rc2=VK4792A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9322811VK4792A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_442287e129344a2e9089170d3d7d868b.setContent(html_810c2f690dfe48d28f870f843bc9fe11);
        

        circle_marker_3316a59d3adb45b3b2544c6fb70d0451.bindPopup(popup_442287e129344a2e9089170d3d7d868b)
        ;

        
    
    
            var circle_marker_f6f2c40fb4294a68a0896df17509a77f = L.circleMarker(
                [40.396794091218844, -3.5970764082888693],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_ce59fddd178d4dab83d66b129cf7f1a8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8bfd2277cea242f2a7a7892760fcd1a1 = $(`<div id="html_8bfd2277cea242f2a7a7892760fcd1a1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9322812VK4792A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7350</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9322812&rc2=VK4792A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9322812VK4792A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ce59fddd178d4dab83d66b129cf7f1a8.setContent(html_8bfd2277cea242f2a7a7892760fcd1a1);
        

        circle_marker_f6f2c40fb4294a68a0896df17509a77f.bindPopup(popup_ce59fddd178d4dab83d66b129cf7f1a8)
        ;

        
    
    
            var circle_marker_e2c186021edf4c1bb7e27d6711b58a1f = L.circleMarker(
                [40.40550695136555, -3.598695369344377],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_3dfb37fd94c046f889e09821d208bece = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_086a5c66360c450a935dadc8902adf45 = $(`<div id="html_086a5c66360c450a935dadc8902adf45" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9332101VK4793A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2723</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9332101&rc2=VK4793A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9332101VK4793A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3dfb37fd94c046f889e09821d208bece.setContent(html_086a5c66360c450a935dadc8902adf45);
        

        circle_marker_e2c186021edf4c1bb7e27d6711b58a1f.bindPopup(popup_3dfb37fd94c046f889e09821d208bece)
        ;

        
    
    
            var circle_marker_64d33f317fe34fd795d90f91960cf12a = L.circleMarker(
                [40.395489407553875, -3.59690373314811],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_7499186f550a4df4ac5b250139edd75e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f721efc0e1484a289d99effff6c98a61 = $(`<div id="html_f721efc0e1484a289d99effff6c98a61" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9520903VK4792B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>86</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9520903&rc2=VK4792B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9520903VK4792B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7499186f550a4df4ac5b250139edd75e.setContent(html_f721efc0e1484a289d99effff6c98a61);
        

        circle_marker_64d33f317fe34fd795d90f91960cf12a.bindPopup(popup_7499186f550a4df4ac5b250139edd75e)
        ;

        
    
    
            var circle_marker_dc2c775ded9d4ac4b6d4561a98aec3f1 = L.circleMarker(
                [40.403148836987796, -3.593393943617404],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_32fae2de11c943e7b7beb78b2cb624ab);
        
    
        var popup_eff6e05d6a654d89b87dfa5529d7218f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5f16ebbb93f84cf8b67f35e65b9f4059 = $(`<div id="html_5f16ebbb93f84cf8b67f35e65b9f4059" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9829906VK4792H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CASCO HISTÓRICO DE VICÁLVARO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>15363</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>160</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9829906&rc2=VK4792H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9829906VK4792H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eff6e05d6a654d89b87dfa5529d7218f.setContent(html_5f16ebbb93f84cf8b67f35e65b9f4059);
        

        circle_marker_dc2c775ded9d4ac4b6d4561a98aec3f1.bindPopup(popup_eff6e05d6a654d89b87dfa5529d7218f)
        ;

        
    
    
            var layer_control_00ccf85afd2f445f8502b0a5c0a30288 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_eee45028bba3400d8a61f148dcecfc39,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_ec6610a31be14721956dc6044143d8a1,
                    "Inmuebles" : feature_group_32fae2de11c943e7b7beb78b2cb624ab,
                },
            };
            L.control.layers(
                layer_control_00ccf85afd2f445f8502b0a5c0a30288.base_layers,
                layer_control_00ccf85afd2f445f8502b0a5c0a30288.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_79d866ecfbc0461db19aa3d10c762162);
        
</script>